@charset "UTF-8";
body  {
	background: #FFFFFF; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-image: url(../images/expolHeadsolid_full.gif);
	background-repeat: repeat-x;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #132234;
}
h3 {
	font-weight: bold;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #2C4268;
}
h4 {
	font-weight: normal;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #AF4C2C;
}
a img {
border : 0;
}
:focus {
	outline: 0;
}
a, a:visited {
	color: #EF7F29;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul  {
	margin-left: 10px;
	padding-left: 10px;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
} 
 #header {
	height: 138px;
	position: relative;
	z-index: 500;
}
#printheader {
	display: none;
} 
#featurepanels {
	position:absolute;
	z-index:999;
	left:50%;
	top: 399px;
	margin-left: -425px;
	width: 500px;
}
.leftpanel {
	float: left;
	width: 525px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 45px;
}
.rightpanel {
	float: right;
	width: 275px;
}
.panel1 {
	padding-top: 35px;
	padding-right: 35px;
	padding-bottom: 45px;
	padding-left: 35px;
	background-image: url(../images/Hinges.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.cellheader {
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.cellnormal {
	padding-top: 5px;
	padding-bottom: 5px;
}
.panel2 {
	padding-top: 35px;
	padding-right: 35px;
	padding-bottom: 55px;
	padding-left: 35px;
	background-image: url(../images/Hinges.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.features {
	background-image: url(../images/featurepanels.png);
	background-repeat: no-repeat;
	float: left;
	height: 160px;
	width: 150px;
	margin-right: 15px;
}
.features .content {
	color: #FFF;
	padding: 12px;
	font-size: 16px;
	line-height: 115%;
}
.headertop {
	width: 100%;
}
#contentWrapper {
	min-height: 550px;
}
#garagedoorTag {
	position: absolute;
	top: 10px;
	right: 100px;
}
.blue {
	color: #002A55;
}
.orangeText {
	color: #EF7F29;
}
.caption {
	float: right;
	width: 250px;
	margin-top: 120px;
	margin-right: 50px;
	font-size: 24px;
	line-height: 133%;
}
#contentHead {
	background-image: url(../images/expolMainhead.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 100%;
}
.headone {
	height: 74px;
	float: left;
	width: 300px;
	padding-left: 75px;
	padding-top: 20px;
}
#homecontent {
	position: relative;
	z-index: 1;
	padding-right: 15px;
	padding-left: 15px;
}
.sliderimage {
	float: left;
	height: 385px;
	width: 600px;
}
#footerplain {
	padding-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
	padding-left: 50px;
	padding-right: 35px;
}
#footerleft {
	float: left;
	width: 500px;
}
#footerright {
	float: right;
	width: 150px;
	font-size: 12px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.floatRightpanel {
	float: right;
	width: 300px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.bigger {
	font-size: 150%;
}
input , textarea{
	font-size: 18px;
	color: #999;
	padding: 5px;
	border: 2px solid #CCC;
	margin-top: 5px;
	margin-bottom: 5px;
}
input#Submit {
	color: #FFF;
	background-color: #BFBFBF;
	margin: 0px;
}
h2.installheaders{
	color: #FFF;
	background-color: #17192D;
	width: 85px;
	padding: 5px;
}
#homecontent  li {
	list-style-image: url(../images/bulletOrange.gif);
	list-style-type: none;
	list-style-position: inside;
}
.cell1 {
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #17192D;
	width: 185px;
	padding-right: 15px;
}
.cell2 {
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #17192D;
	width: 265px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #17192D;
	font-size: 11px;
	padding-right: 10px;
}
.cell3 {
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #17192D;
	padding-right: 10px;
	padding-left: 10px;
}
.cell4 {
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #17192D;
	width: 260px;
	font-size: 11px;
}
.cell1a {
	padding-bottom: 5px;
	width: 185px;
	padding-right: 15px;
}
.cell2a {
	padding-bottom: 5px;
	width: 265px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #17192D;
	font-size: 11px;
	padding-right: 10px;
}
.cell3a {
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.cell4a {
	padding-bottom: 5px;
	width: 260px;
	font-size: 11px;
}
.smaller {
	font-size: 75%;
}
